using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Performance
{
    public class Rule1811
    {
        private Random random = new Random();

        // このメソッドは CA1811 に違反しています。
        private int CreateRuleId()
        {
            return this.random.Next();
        }
    }
}
